<template>
  <div>
    <h1>Slider home</h1>
    <AdminSliderForm />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'
import AdminSliderForm from '@/components/admin/slider/Form.vue'

export default defineComponent({
  name: 'AdminSliderPage',
  components: { AdminSliderForm }
})
</script>
